.sotetit {
	width: 100%;
	height: 100%;
	margin: 0px;
	top: 0px;
	left: 0px;
	position: fixed;
	z-index: 3000;
	float: none;
	display: inline;
	background: rgba(0, 0, 0, 0.5);
}
.felugro {
	background-color: white;
	border-top: 40px solid var(--main-elso-szin);
	width: 800px;
	height: 230px;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	padding: 18px;
}
.felugro h2{
	margin: -52px 0px 12px 0px;
	color: white;
}
.felugrotest {
	height: 94%;
	overflow: auto;
	padding-right: 8px;
}
.close {
	margin: -40px -10px 0px 0px;
	color: white;
	float: right;
	text-align: right;
	font-size: 30px!important;
}
.close:hover { 
	color: #ff8800;
}
@media screen and (max-width: 800px) {
.felugro {
	width: 90%;
	margin: 0%;
	height: 400px;
}

}